/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 23, 2022, 3:22:09 PM
    Author     : mosama
*/
[lang="en"] .main-web-layout{
    direction: ltr;
}
.node--type-permit .permit_workflow_reject {
    color: #bf1010;
    background: #ffcdcd;
}
.node--type-permit .permit_workflow_request {
    color: #c69309;
    background: #fff4d6;
}

.node--type-permit .permit_workflow_modify {
    color: #0b63bc;
    background: #a7cff7;
}
.node--type-permit .permit_workflow_approve {
    color: #438e0c;
    background: #daf3c8;
}
.node--type-permit .permit-workflow{
    box-shadow: 0 0 10px #ddd;
    padding: 15px;
    border: 1px solid #ddd;
    margin-bottom: 3em;
}
.node--type-permit .block-page-title-block{
    display: none;
}
.node--type-permit .field--label-above .field__label{
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 7px;
}
.node--type-permit .field--label-above .field__item, .node--type-permit .field--label-above .field__item time{
    border: 1px solid #e6e6e6;
    border-radius: 10px;
    background: #ededed;
    height: 45px;
    display: flex;
    align-items: center;
    padding: 0 15px;
    color: #aaaaaa;
    font-size: 16px;
}
.node--type-permit .view-content.row{
    margin-left: 0;
    margin-right: 0;
}

.language-switcher-language-url .links .is-active{
    display: none;
}
.language-switcher-language-url .links a{
    color: #000;
}

body:not(.path-frontpage) .main-content{
    margin-top: 6em;
}

body.user-logged-in .main-content{
    margin-top: 0;
}

.ajax-progress-fullscreen {
    background-image: url('/sites/forms/themes/custom/forms/assets/images/Ajaxloader.gif');
    width: 70px;
    height: 70px;
    background-color: transparent;
    background-size: cover;
}

.view-empty h3{
    margin-top: 1em;
    margin-bottom: 1em;
}

.entities-list.sortable.entity-type--node[data-drupal-selector="edit-field-attendants-current"],
.entities-list.sortable.entity-type--node[data-drupal-selector="edit-field-vehicles-current"]
{
    display: none;
}

input[value="none"]{
    display: none;
}

.path-user #edit-actions, .page-user-2 #block-ksrnr-permits-theme-content form .form-actions .js-form-submit{
    display: block !important;
        float: left;
    
}

.block-slider .item-slider .details-slider-home .desc-slider p{
    color: #fff;
    line-height: 34px;
    text-align: justify;
    font-weight: 100;
}


.toolbar-tray-open header#header{
    top: 80px;
}
.toolbar-tray-open .main-web-layout{
    margin-top: 5em;
}